## libnet-https-nb-perl 0.12

=== debian/changelog ===
libnet-https-nb-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #663457)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 11 Mar 2012 14:31:35 +0100
