=== debian/control ===
Source: libnet-https-nb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-socket-ssl-perl (>= 0.98),
 libnet-http-perl,
 perl (>= 5.10.1)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-https-nb-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-https-nb-perl.git
Homepage: http://search.cpan.org/dist/Net-HTTPS-NB/

Package: libnet-https-nb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-socket-ssl-perl (>= 0.98),
 libnet-http-perl
Description: low-level non-blocking HTTPS client
 Net::HTTPS::NB provides a non-blocking HTTPS client. It has the same
 interface as Net::HTTPS and Net::HTTP, but it will never try multiple
 reads when the read_response_headers() or read_entity_body() methods are
 invoked. If read_response_headers() did not see enough data to complete
 the headers an empty list is returned. If read_entity_body() did not see
 new entity data in its read the value -1 is returned.
