=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-HTTPS-NB/   .*/Net-HTTPS-NB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
