## libnet-https-nb-perl 0.13

=== debian/changelog ===
libnet-https-nb-perl (0.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.13.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped copyright years.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 00:22:02 +0200
