=== debian/watch ===
version=3
https://metacpan.org/release/Net-HTTPS-NB/   .*/Net-HTTPS-NB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
