=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-socket-ssl-perl,
                      libnet-http-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-https-nb-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-https-nb-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-https-nb-perl.git
-Homepage: https://metacpan.org/release/Net-HTTPS-NB/
+Homepage: https://metacpan.org/release/Net-HTTPS-NB
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-https-nb-perl
 Architecture: all
@@ -25,4 +26,3 @@
  invoked. If read_response_headers() did not see enough data to complete
  the headers an empty list is returned. If read_entity_body() did not see
  new entity data in its read the value -1 is returned.
-
