=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-socket-ssl-perl,
                      libnet-http-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-https-nb-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-https-nb-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-https-nb-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-https-nb-perl.git
 Homepage: https://metacpan.org/release/Net-HTTPS-NB
 Testsuite: autopkgtest-pkg-perl
