=== debian/watch ===
version=4
https://metacpan.org/release/Net-HTTPS-NB   .*/Net-HTTPS-NB-v?@ANY_VERSION@@ARCHIVE_EXT@$
